@font-face {
    font-family: 'icomoon';
    src:url('fonts/icomoon.eot?wbqjgb');
    src:url('fonts/icomoon.eot?#iefixwbqjgb') format('embedded-opentype'),
        url('fonts/icomoon.woff?wbqjgb') format('woff'),
        url('fonts/icomoon.ttf?wbqjgb') format('truetype'),
        url('fonts/icomoon.svg?wbqjgb#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-twitter:before {
    content: "\f099";
}
.icon-facebook:before {
    content: "\f09a";
}
.icon-google-plus:before {
    content: "\f0d5";
}
.icon-comment-o:before {
    content: "\f0e5";
}
.icon-angle-double-left:before {
    content: "\f100";
}
.icon-angle-double-right:before {
    content: "\f102";
}
.icon-share-alt:before {
    content: "\f1e0";
}
.icon-search:before {
    content: "\f002";
}
.icon-export:before {
    content: "\e601";
}
.icon-pinterest:before {
    content: "\e600";
}
.icon-menu:before {
    content: "\e603";
}
.icon-arrow-right:before {
    content: "\e602";
}
.icon-reload:before {
    content: "\e607";
}
.icon-list:before {
    content: "\e606";
}
.icon-world:before {
    content: "\e608";
}
.icon-clock:before {
    content: "\e604";
}
.icon-user:before {
    content: "\e605";
}
















/***********************************************/
/*ICON STYLES **********************************/

/*NAVBAR social*/

.navSocial .icon-facebook{
    font-size:20px;
    color:#ffffff;
    padding:18px 0px 16px;
}

.navSocial .icon-twitter{
    font-size:20px;
    color:#ffffff;
    padding:18px 0px 16px;
}

/*SOCIAL MEDIA - Article top*/
.icon-google-plus,
.icon-pinterest,
.icon-twitter,
.icon-facebook{
    font-size:14px;
    display:inline-block;
    vertical-align:middle;
    padding:0px;
    margin:0px 2px 0px 0px;
    font-weight:400;
}

/*SOCIAL MEDIA - Share button with count*/
.botShare .icon-pinterest,
.botShare .icon-twitter,
.botShare .icon-facebook{
    font-size:18px;
    display:inline-block;
    vertical-align:middle;
    padding:0px;
    margin:0px 2px 0px 0px;
    font-weight:400;
}

/*SOCIAL MEDIA - Follow*/
.respShareFol .icon-google-plus,
.respShareFol .icon-pinterest,
.respShareFol .icon-twitter,
.respShareFol .icon-facebook{
    font-size:20px;
    padding:0px;
    margin:0px 2px 0px 0px;
    font-weight:400;
}

.respShareFol .icon-facebook{
    color:#3c5b9b;
}

.respShareFol .icon-twitter{
    color:#359bed;
}

.respShareFol .icon-pinterest{
    color:#c9232d;
}

.respShareFol .icon-google-plus{
    color:#d64136;
}


.respShareFol .icon-facebook:hover{
    color:#ffffff;
    background:#3c5b9b;
}

.respShareFol .icon-twitter:hover{
    color:#ffffff;
    background:#359bed;
}

.respShareFol .icon-pinterest:hover{
    color:#ffffff;
    background:#c9232d;
}

.respShareFol .icon-google-plus:hover{
    color:#ffffff;
    background:#d64136;
}


.respShareFol .icon-facebook:active{
    color:#ffffff;
    background:#3c5b9b;
    opacity:.8;
}

.respShareFol .icon-twitter:active{
    color:#ffffff;
    background:#359bed;
    opacity:.8;
}

.respShareFol .icon-pinterest:active{
    color:#ffffff;
    background:#c9232d;
    opacity:.8;
}

.respShareFol .icon-google-plus:active{
    color:#ffffff;
    background:#d64136;
    opacity:.8;
}

.botShare .icon-google-plus{
    font-size:18px;
    display:inline-block;
    vertical-align:middle;
    padding:0px;
    margin:0px 2px 0px 0px;
    font-weight:700;
}

/*SHARE ICON - Used for realted articles under articles*/
.icon-share-alt{
    padding-right:2px;
}


/*Arrow in split post pagination*/
.icon-arrow-right{
    margin:0px 0px 0px 15px ;  
    font-weight:700;     
    font-size:18px;
}

/*Follow menu - Menu icon for profile*/
.followAssets span{
    font-size:16px;
    font-weight:300;
    color:#666666;
    padding:15px 0px 0px 15px;
    display:block;
}

/*Comment Icon*/
.icon-comment-o{
    color:#999;
    font-size:13px;
    font-weight:700;
    margin-right:5px;
}


/*Navbar List icon*/
nav ul li .icon-list{
    top:3px;
    font-size:14px;
    position:absolute;
}

/*Index user icon*/
.icon-user,
.icon-clock{
    margin-right:5px;
    color:#999;
    font-size:14px;
}

/*Load more Button*/

.icon-reload{
    margin-right:5px;
    font-weight:300;
}

/*Index World Icon*/

.icon-world{
    font-size:12px;
    padding-right:2px;
}



